Subject: Re: [BEHAVE] adopt draft-van-beijnum-behave-ftp64-06 as WG item

From: Kai Ju <[email-masked]>
Date: Tue, 27 Oct 2009 19:46:53 +0800

2009/10/25, Iljitsch van Beijnum <iljitsch at muada.com>:
> On 24 okt 2009, at 11:48, Sheng Jiang wrote:
>
>> However, the author wrote in the draft: “Versions -05 and -06 of this
>> document adopts several important design decisions from
>> [I-D.liu-behave-ftp64].” Should at least one author from
>> draft-liu-behave-ftp64 deserve to be co-author of this
>> draft-van-beijnum-behave-ftp64?
>
> I'm happy that so many of you want work together on the FTP64 document.
>
> However, I would prefer to not add co-authors for the following reasons:
>
> - Having a single author reduces the time needed for coordination so
> progress can be faster.
Single author has the problem that it may can not reflect all the
useful opinions that aim to improve the document in time. It may
depends on the single author's preference that whether to adopt the
useful ideas and opinions. From this perspective, it may not help to
quicken the progress since the WG draft should reflect consensus of
the WG .

BR,
Dapeng Liu
> - Although many people have contributed tests, ideas and suggestions
> (as noted in the acknowledgments), I wrote all the text and I did all
> the presentations at IETF meetings.
>
> However, when the document is adopted as a working group document I
> would be willing to listen to the chairs if they want to suggest
> additional authors if they have important reasons for adding more
> authors.
>
> Iljitsch
> _______________________________________________
> Behave mailing list
> Behave at ietf.org
> https://www.ietf.org/mailman/listinfo/behave
>
Although the author deny that he quoted someone else's draft, but
obviously, there are other's point of view in it,
and I do not think only one author can speed up the progress is a
reasonable reason.

BR,
Kai Ju